@import "../../assets/sass/to-import";

form {
    max-width: 330px;
    margin: 0 auto;
  }

.panel-body {
  @include display-flex();

  &.mine {
    @include justify-content(flex-end);
    text-align: right;
  }

  .avatar {
    height: 57px;
    width: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .msg-text-container {
    padding-left: 10px;
    padding-right: 10px;

    .msg-text {
      margin-top: 12px;
    }
  }
}

#time {
  @include opacity(0);
  @include transition("opacity .2s ease-in 0s");

  &.fade-in {
    @include opacity(1);
  }
}
